Subject: Re: [lojban] A serious but ungeneralized new attempt on Q-kau

From: And Rosta <[email-masked]>
Date: Tue, 04 Sep 2001 17:43:34 +0100

That's my feeling too. We need to be formalizing a makauless
"set-of-answers" or equivalent.

I'm thinking of something like 

da zo'u 
... lo du'u da du the-extension-of lo du'u ce'u klama kei kei poi jetnu

da zo'u 
... lo du'u da du the-extension-of lo du'u ce'u prami ce'u kei kei poi jetnu

But I haven't thought through how this works for the dinner/friedge case.

I realize people (pc) replied to that original proposal & I haven't answered those replies yet. But the new academic year is beginning.

--And.

>>> Jorge Llambias <[email-masked]> 09/04/01 03:56pm >>>

la and cusku di'e

>And how do we get rid of the makau? Thus? --
>
> For every x, for every y that is a ka'e nu I have x for dinner: there 
>is some
> z such that y's occurrence conditions include z's being in the fridge.

Unless x and z can take the value "noda", and I think you don't
intend it that way, that doesn't work.

The set of answers, {lo'i nu mi ba citka makau}, is not
logically related to the set of things I will/may have for
dinner {lo'i ba se citka be mi}. At least there is no
straightforward relationship. Trying to reduce makau in
terms of the latter set, I don't think it will work.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp 

To unsubscribe, send mail to [email-masked] 

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/